.header {
  color: #44475a; }
  .header ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #44475a; }
  .header li {
    float: left; }
    .header li a, .header li .dropbtn {
      display: inline-block;
      text-align: center;
      padding: 14px 16px;
      text-decoration: none;
      color: #ffffff; }
    .header li .site-name {
      padding: 10px 20px 13px 12px;
      font-size: 20px;
      color: #ffffff;
      font-weight: bold; }
    .header li .dropdown {
      display: inline-block; }
  .header li a:hover, .header .dropdown:hover .dropbtn {
    background-color: #ff79c6; }
  .header .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1; }
    .header .dropdown-content .dropdown:hover {
      display: block; }
    .header .dropdown-content a {
      padding: 12px 16px;
      text-decoration: none;
      display: block;
      text-align: left; }
      .header .dropdown-content a:hover {
        background-color: #50fa7b; }

.main {
  text-align: center; }
  .main img {
    margin-top: 1em; }

.footer {
  background-color: #44475a; }
  .footer .outro {
    margin: auto;
    text-align: center; }
    .footer .outro h4 {
      padding: 0 1em;
      display: inline-block;
      color: #ffffff;
      text-align: center; }
      .footer .outro h4 a {
        text-decoration: underline;
        color: #8be9fd; }

.blog {
  margin: auto;
  width: 80%; }
  .blog h1 {
    text-align: center; }
  .blog img {
    margin: 0;
    max-width: 100%; }
  .blog figure {
    margin: 0; }
  .blog figcaption {
    display: none; }
  .blog li {
    margin: 1em; }

.downloads {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "repos misc"; }
  .downloads .dl-icon {
    width: 20px;
    height: 20px; }
  .downloads .repos-title {
    text-align: center; }
  .downloads .repos {
    grid-area: repos;
    margin: auto; }
    .downloads .repos .table-header {
      text-align: left; }
  .downloads .misc {
    grid-area: misc; }
    .downloads .misc .misc-title {
      text-align: center; }
    .downloads .misc .misc-list {
      padding: 0;
      margin: 0;
      list-style-type: none; }
      .downloads .misc .misc-list .misc-item {
        padding: 0.5em 0;
        text-align: center;
        text-decoration: underline;
        font-size: 1.5em; }

.about {
  width: 60%;
  margin: auto; }
  .about .me {
    position: relative; }
    .about .me p {
      display: inline;
      line-height: 1.75;
      margin-left: 2em; }
    .about .me .jer-face-wrapper {
      float: right; }
    .about .me .jer-face {
      height: 15em;
      margin: 1em; }
  .about .this-site {
    min-width: 100%; }
    .about .this-site p {
      min-width: 100%; }
  .about .arch {
    width: 100%;
    padding-bottom: 1em; }
  .about h1 {
    text-align: center;
    text-decoration: underline; }
  .about p {
    font-size: 20px; }

.live {
  padding: auto;
  margin: auto; }
  .live #stream-container {
    position: relative; }
    .live #stream-container video {
      display: table;
      margin: auto;
      position: relative;
      z-index: 0; }
    .live #stream-container #overlay {
      position: absolute;
      top: 0%;
      left: 0%;
      z-index: 1; }
    .live #stream-container #video-message {
      padding: 0.3em 0.5em;
      margin: 0.5em;
      border-radius: 5px;
      background-color: rgba(150, 150, 150, 0.9); }

html, body {
  width: 100%;
  height: 100%; }

body {
  display: grid;
  min-height: 100%;
  grid-template-rows: auto 1fr auto;
  grid-template-areas: "header" "main" "footer"; }

header {
  grid-area: header; }

main {
  grid-area: main; }

footer {
  grid-area: footer; }

.component {
  font-size: 20pt; }

body {
  margin: 0;
  padding: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

a {
  color: #bd93f9; }

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, "Courier New", monospace; }
